" Vim Keymap file for Serbian Cirillic characters, UTF-8 encoding
"
" Maintainer:   Aleksandar Urosevic aka Urke MMI <urke@gmx.net>
" Last Updated: 2003 Jan 24

scriptencoding UTF-8

let b:keymap_name = "serbian-UTF-8-cyr"

loadkeymap
lj	љ
Lj	Љ
LJ	Љ
nj	њ
Nj	Њ
NJ	Њ
Q	Љ
W	Њ
E	Е
R	Р
T	Т
Z	З
U	У
I	И
O	О
P	П
Љ	Ш
а	Ђ
q	љ
w	њ
e	е
r	р
t	т
z	з
u	у
i	и
o	о
p	п
Й	ш
№	ђ
A	А
S	С
D	Д
F	Ф
G	Г
H	Х
J	Ј
K	К
L	Л
Ш	Ч
Ц	Ћ
Ў	Ж
a	а
s	с
d	д
f	ф
g	г
h	х
j	ј
k	к
l	л
ш	ч
ц	ћ
О	ж
"Z	З
X	Џ
C	Ц
V	В
B	Б
N	Н
M	М
"y	з
x	џ
c	ц
v	в
b	б
n	н
m	м
",,	„
"''	”
,,	<char-0x201E>	" DOUBLE LOW-9 QUOTATION MARK
''	<char-0x201F>   " DOUBLE HIGH-REVERSED-9 QUOTATION MARK
``	<char-0x201C>	" left double quotation mark
" ...	<char-0x2026>	" horizontal eclipsis
E$	<char-0x20AC>	" EURO SIGN
R@	<char-0x00AE>	" registered sign
--	<char-0x2013>	" endash
---	<char-0x2014>	" emdash
C@	<char-0x00A9>	" copyright sign
R@	<char-0x00AE>	" registered sign
<<	<char-0x00AB>	" left-pointing double angle quotation mark
>>	<char-0x00BB>	" right-pointing double angle quotation mark
А	<char-0x00B0>	" degree
Ї	<char-0x00A7>	" section
п	<char-0x00DF>	" latin small letter sharp s
ї	<char-0x00F7>	" division sign
з	<char-0x00D7>	" multiplication sign
+-	<char-0x00B1>	" plus-minus sign
o^	<char-0x00F4>	" latin small letter O with circumflex
O^	<char-0x00D4>	" latin capital letter O with circumflex
-->	<char-0x261C>	" right pointing hand
<--	<char-0x261E>	" left pointing hand
" @	"
" #	'
" $	*
" %	:
" ^	,
" &amp;	.
" *	;
