" Vim Keymap file for Serbian Cirillic characters, UTF-8 encoding
"
" Maintainer:   Aleksandar Urosevic aka Urke MMI <urke@gmx.net>
" Last Updated: 2003 Feb 22

scriptencoding UTF-8

let b:keymap_name = "serbian-UTF-8-lat"

loadkeymap
lj	<char-0x01C9>	" 
Lj	<char-0x01C8>	" 
LJ	<char-0x01C7>	" 
nj	<char-0x01CC>	" 
Nj	<char-0x01CB>	" 
NJ	<char-0x01CA>	" 
Q	<char-0x01C7>	" 
W	<char-0x01CA>	" 
Љ	<char-0x0160>	" 
а	<char-0x0110>	" 
q	<char-0x01C9>	" 
w	<char-0x01CC>	" 
Й	<char-0x0161>	" 
№	<char-0x0111>	" 
Ш	<char-0x010C>	" 
Ц	<char-0x0106>	" 
Ў	<char-0x017D>	" 
ш	<char-0x010D>	" 
ц	<char-0x0107>	" 
О	<char-0x017E>	" 
"Z	Z
X	<char-0x01C4>	" 
"y	z 
x	<char-0x01C6>	" 
",,	„
"''	”
,,	<char-0x201E>	" DOUBLE LOW-9 QUOTATION MARK
''	<char-0x201F>   " DOUBLE HIGH-REVERSED-9 QUOTATION MARK
``	<char-0x201C>	" left double quotation mark
"...	<char-0x2026>	" horizontal eclipsis
E$	<char-0x20AC>	" EURO SIGN
R@	<char-0x00AE>	" registered sign
--	<char-0x2013>	" endash
---	<char-0x2014>	" emdash
C@	<char-0x00A9>	" copyright sign
R@	<char-0x00AE>	" registered sign
<<	<char-0x00AB>	" left-pointing double angle quotation mark
>>	<char-0x00BB>	" right-pointing double angle quotation mark
А	<char-0x00B0>	" degree
Ї	<char-0x00A7>	" section
п	<char-0x00DF>	" latin small letter sharp s
ї	<char-0x00F7>	" division sign
з	<char-0x00D7>	" multiplication sign
+-	<char-0x00B1>	" plus-minus sign
o^	<char-0x00F4>	" latin small letter O with circumflex
O^	<char-0x00D4>	" latin capital letter O with circumflex
" @	"
" #	'
" $	*
" %	:
" ^	,
" &amp;	.
" *	;
